<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link
      href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css"
      rel="stylesheet"
      integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3"
      crossorigin="anonymous"
    />
    <script
      src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js"
      integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p"
      crossorigin="anonymous"
    ></script>
    <title>CSV Converter</title>
    <script
      type="text/javascript"
      src="https://unpkg.com/xlsx/dist/shim.min.js"
    ></script>
    <script
      lang="javascript"
      src="https://unpkg.com/xlsx/dist/xlsx.full.min.js"
    ></script>
    <script type="text/javascript" src="convert.js"></script>
  </head>
  <header>
    <img
      src="https://th.bing.com/th/id/R.462d41ffb8ff7a5c4d8663be4cd89b3d?rik=fUNLrukxnhwwZA&riu=http%3a%2f%2fwww.puce.edu.ec%2fintranet%2fassets%2ffrontend%2fpages%2fimg%2fimageninstitucional%2fpuce%2flogo-puce-2016-01.jpg&ehk=FL4rqBv0SxA9VbOIrET8Jjw2kB4NltAYV4HqG7Wl%2fOo%3d&risl=&pid=ImgRaw&r=0&sres=1&sresct=1"
      alt="Logo PUCESE"
      class="img-fluid mb-3"
      width="450"
      style="margin-top: -50px"
    />
  </header>
  <body class="text-center mt-5 container">
    <h1 class="mb-4">Convertir .XLSX a .CSV</h1>

    <div class="row justify-content-center">
      <div class="col-lg-5 col-lg-offset-4">
        <div class="input-group">
          <!-- <input type="file" name="" id="file-selector" /> -->
          <input type="file" class="form-control" id="file-selector" />
        </div>
      </div>
    </div>

    <div class="row mt-4">
      <div class="col">
        <button
          type="button"
          class="btn btn-info text-white fw-bold"
          onclick="xlsxToCSV()"
        >
          Convertir
        </button>
      </div>
    </div>
  </body>
</html>
